Skip to content

Supported devices

OneMeter Gateway is compatible with Linux systems and requires Bluetooth 4.0 and internet connection (e.g. Wi-Fi).

System image

Supported devices

We tested the compatibility or confirmed it based on the specifications. Untested devices are marked with asterisk.

rpi-zero-w Raspberry Pi Zero W rpi-3a+ * Raspberry Pi 3A+ rpi-3b Raspberry Pi 3B rpi-3b+ * Raspberry Pi 3B+ rpi-4b Raspberry Pi 4B

Supported conditionally

The application will not work for the default hardware configurations of the following devices. After you connect the external Bluetooth and/or Wi-Fi/Ethernet adapters over the USB you can provide the compatibility, however we do not support this path actively in case of problems. Please verify the compatibility yourself or select a device from list of supported ones.

rpi-zero Raspberry Pi Zero rpi-1a+ Raspberry Pi 1A+ rpi-1b+ Raspberry Pi 1B+ rpi-2b Raspberry Pi 2B

Unsupported devices

Based on tests or specifications, the application will not work on the following devices or its performance will be degraded. You should not install OneMeter Gateway on these devices.

rpi-pico Raspberry Pi Pico

Installation package

We tested the application on two popular Linux distributions: Ubuntu and Arch Linux. Contact us if you want to install the app on any other distribution (separate installation package is required). If possible, we will provide the appropriate installation package.

Raspberry Pi OS has the priority

New versions of application are released for the Raspberry Pi OS first. We don't resolve individual compatibility problems for specific versions of operating systems.

What if I have the other device?

Contact us to find out if your device is compatible.

Windows is unsupported

The OneMeter Gateway does not work on Windows (including Windows 10 IoT). We don't plan to provide the compatibility any time soon.


Last update: 2021-09-01